.content-text[data-bookid="motw"] h1 {
font-family: 'Special Elite', cursive; text-transform: uppercase; font-weight: bold; color: black;
}

.content-text[data-bookid="motw"] h2 {
font-family: 'Special Elite', cursive; text-transform: uppercase; font-weight: bold; color: black;
}

.content-text[data-bookid="motw"] h3 {
font-family: 'Special Elite', cursive; text-transform: uppercase; font-weight: bold; color: black;
}

.content-text[data-bookid="motw"] h4 {
font-family: 'Special Elite', cursive; text-transform: uppercase; font-weight: bold; color: black;
}

.content-text[data-bookid="motw"] h5 {
font-family: 'Special Elite', cursive; text-transform: uppercase; font-weight: bold; color: black;
}

.content-text[data-bookid="motw"] tr:hover {
background-color: rgb(210, 210, 210);
}

.content-text[data-bookid="motw"] tr:nth-child(even) {
background-color: #efeded;
}